# UpdateUserSchemaRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **alternative_user_ids** | [List[UserSchemaProperty]](UserSchemaProperty.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.UpdateUserSchemaRequest import UpdateUserSchemaRequest

instance = UpdateUserSchemaRequest(
    alternative_user_ids=[]  # required
)
```


## Related Models

- [UserSchemaProperty](UserSchemaProperty.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

